.add-to-calendar-trigger.toggled:after, .add-to-calendar-trigger.toggled:hover:after, .add-to-calendar-trigger.toggled:focus:after {
	width: 20px;
	height: 14px;
	background-position: 0 0;
}

.back-to-top:hover .back-to-top-image, .back-to-top:focus .back-to-top-image {
	width: 15px;
	height: 9px;
	background-position: 0 -20px;
}

.document .icon-link {
	width: 17px;
	height: 16px;
	background-position: 0 -35px;
}

.document:hover .icon-link, .document:focus .icon-link {
	width: 17px;
	height: 16px;
	background-position: 0 -60px;
}

.expand-icon.toggled:after, .expand-icon.toggled:hover:after, .expand-icon.toggled:focus:after {
	width: 20px;
	height: 14px;
	background-position: 0 -85px;
}

.file-types-container .ext-doc .icon-link, .file-types-container .ext-docx .icon-link {
	width: 17px;
	height: 18px;
	background-position: 0 -105px;
}

.file-types-container .ext-pdf .icon-link {
	width: 16px;
	height: 18px;
	background-position: 0 -130px;
}

.file-types-container .ext-ppt .icon-link, .file-types-container .ext-pptx .icon-link {
	width: 17px;
	height: 18px;
	background-position: 0 -155px;
}

.file-types-container .ext-xls .icon-link, .file-types-container .ext-xlsx .icon-link {
	width: 17px;
	height: 18px;
	background-position: 0 -180px;
}

.file-types-container .ext-zip .icon-link {
	width: 16px;
	height: 18px;
	background-position: 0 -205px;
}

.file-types-container .icon-link {
	width: 17px;
	height: 18px;
	background-position: 0 -230px;
}

.filter-toggle-button.toggled:after {
	width: 20px;
	height: 14px;
	background-position: 0 -255px;
}

.flexslider .flex-next {
	width: 31px;
	height: 31px;
	background-position: 0 -275px;
}

.footer-link-popular:before {
	width: 10px;
	height: 14px;
	background-position: 0 -315px;
}

.footer-link-popular:before, .view-more-link:after {
	width: 10px;
	height: 14px;
	background-position: 0 -335px;
}

.footer-link-popular:hover:before, .footer-link-popular:focus:before {
	width: 10px;
	height: 14px;
	background-position: 0 -355px;
}

.footer-link-popular:hover:before, .view-more-link:hover:after, .footer-link-popular:focus:before, .view-more-link:focus:after {
	width: 10px;
	height: 14px;
	background-position: 0 -375px;
}

.header-icon-link:hover .header-contact-icon, .header-icon-link:focus .header-contact-icon {
	width: 17px;
	height: 17px;
	background-position: 0 -395px;
}

.header-icon-link:hover .header-login-icon, .header-icon-link:focus .header-login-icon {
	width: 13px;
	height: 15px;
	background-position: 0 -420px;
}

.list-view-icon:hover:before, .list-view-icon.active:before, .list-view-icon:focus:before {
	width: 16px;
	height: 14px;
	background-position: 0 -440px;
}

.listing-link .icon-link, .listing-link:hover .icon-link, .predictive-search-link .icon-link, .predictive-search-link:hover .icon-link, .listing-link:focus .icon-link, .predictive-search-link:focus .icon-link {
	width: 16px;
	height: 16px;
	background-position: 0 -460px;
}

.location-address:before, .contact-card-office:before {
	width: 16px;
	height: 21px;
	background-position: 0 -485px;
}

.location-phone:before, .contact-card-number:before {
	width: 18px;
	height: 18px;
	background-position: 0 -515px;
}

.main-menu-link:hover + .main-menu-expand-enabled .main-menu-icon, .main-menu-link.nav-active-page + .main-menu-expand-enabled .main-menu-icon, .main-menu-link:focus + .main-menu-expand-enabled .main-menu-icon {
	width: 15px;
	height: 15px;
	background-position: 0 -540px;
}

.map-view-icon:hover:before, .map-view-icon.active:before, .map-view-icon:focus:before {
	width: 11px;
	height: 16px;
	background-position: 0 -560px;
}

.mobile-menu-contact-container .header-contact-icon {
	width: 20px;
	height: 20px;
	background-position: 0 -585px;
}

.nav-active .nav-menu-icon {
	width: 20px;
	height: 20px;
	background-position: 0 -610px;
}

.page-link.next:before, .item-navigation.next-item:before {
	width: 9px;
	height: 14px;
	background-position: 0 -635px;
}

.page-link.next:hover:before, .item-navigation.next-item:hover:before, .page-link.next:focus:before, .item-navigation.next-item:focus:before {
	width: 9px;
	height: 14px;
	background-position: 0 -655px;
}

.page-link.prev:before, .item-navigation.prev-item:before {
	width: 10px;
	height: 15px;
	background-position: 0 -675px;
}

.page-link.prev:hover:before, .item-navigation.prev-item:hover:before, .page-link.prev:focus:before, .item-navigation.prev-item:focus:before {
	width: 10px;
	height: 15px;
	background-position: 0 -695px;
}

.press-details .ext-doc .icon-link, .press-details .ext-docx .icon-link, .press-listing-item a.ext-doc:hover .icon-link, .press-listing-item a.ext-docx:hover .icon-link, .press-listing-item a.ext-doc:focus .icon-link, .press-listing-item a.ext-docx:focus .icon-link {
	width: 17px;
	height: 18px;
	background-position: 0 -715px;
}

.press-details .ext-pdf .icon-link, .press-listing-item a.ext-pdf:hover .icon-link, .press-listing-item a.ext-pdf:focus .icon-link {
	width: 16px;
	height: 18px;
	background-position: 0 -740px;
}

.press-details .ext-ppt .icon-link, .press-details .ext-pptx .icon-link, .press-listing-item a.ext-ppt:hover .icon-link, .press-listing-item a.ext-pptx:hover .icon-link, .press-listing-item a.ext-ppt:focus .icon-link, .press-listing-item a.ext-pptx:focus .icon-link {
	width: 17px;
	height: 18px;
	background-position: 0 -765px;
}

.press-details .ext-xls .icon-link, .press-details .ext-xlsx .icon-link, .press-listing-item a.ext-xls:hover .icon-link, .press-listing-item a.ext-xlsx:hover .icon-link, .press-listing-item a.ext-xls:focus .icon-link, .press-listing-item a.ext-xlsx:focus .icon-link {
	width: 17px;
	height: 18px;
	background-position: 0 -790px;
}

.press-details .ext-zip .icon-link, .press-listing-item a.ext-zip:hover .icon-link, .press-listing-item a.ext-zip:focus .icon-link {
	width: 16px;
	height: 18px;
	background-position: 0 -815px;
}

.press-details .icon-link, .press-listing-item .document:hover .icon-link, .press-listing-item .document:focus .icon-link {
	width: 17px;
	height: 18px;
	background-position: 0 -840px;
}

.publication-annual-report .publication-button.active:after {
	width: 13px;
	height: 9px;
	background-position: 0 -865px;
}

.publication-annual-report .publication-button:after {
	width: 13px;
	height: 9px;
	background-position: 0 -880px;
}

.publication-program .publication-button.active:after {
	width: 13px;
	height: 9px;
	background-position: 0 -895px;
}

.publication-program .publication-button:after  {
	width: 13px;
	height: 9px;
	background-position: 0 -910px;
}

.publication-research .publication-button.active:after {
	width: 13px;
	height: 9px;
	background-position: 0 -925px;
}

.publication-research .publication-button:after {
	width: 13px;
	height: 9px;
	background-position: 0 -940px;
}

.publication-voice .publication-button.active:after {
	width: 13px;
	height: 9px;
	background-position: 0 -955px;
}

.publication-voice .publication-button:after {
	width: 13px;
	height: 9px;
	background-position: 0 -970px;
}

.related-info-list .document:before {
	width: 36px;
	height: 36px;
	background-position: 0 -985px;
}

.related-info-list .document:hover:before, .related-info-list .document:focus:before {
	width: 36px;
	height: 36px;
	background-position: 0 -1030px;
}

.side-menu-expand-enabled .side-menu-icon {
	width: 14px;
	height: 9px;
	background-position: 0 -1075px;
}

.side-menu-icon, ul.table-of-content .toc-item:before  {
	width: 10px;
	height: 14px;
	background-position: 0 -1090px;
}

.sort-a-z-icon.active:before {
	width: 8px;
	height: 17px;
	background-position: 0 -1110px;
}

.sort-newest-icon.active:before {
	width: 16px;
	height: 15px;
	background-position: 0 -1135px;
}

.sort-z-a-icon.active:before {
	width: 8px;
	height: 16px;
	background-position: 0 -1155px;
}

.subscribe-toggle.active:after {
	width: 20px;
	height: 14px;
	background-position: 0 -1180px;
}

.subscribe-toggle.active:hover:after, .subscribe-toggle.active:focus:after {
	width: 20px;
	height: 14px;
	background-position: 0 -1200px;
}

a.main-menu-link.main-menu-link-active + .main-menu-expand-enabled .main-menu-icon {
	width: 18px;
	height: 3px;
	background-position: 0 -1220px;
}

a.main-menu-link.main-menu-link-active.nav-active-page + .main-menu-expand-enabled .main-menu-icon {
	width: 18px;
	height: 3px;
	background-position: 0 -1230px;
}

a.main-menu-link.main-menu-link-active:hover + .main-menu-expand-enabled .main-menu-icon, a.main-menu-link.main-menu-link-active:focus + .main-menu-expand-enabled .main-menu-icon {
	width: 18px;
	height: 3px;
	background-position: 0 -1240px;
}

.add-to-calendar-trigger:after {
	width: 20px;
	height: 14px;
	background-position: 0 -1250px;
}

.add-to-calendar-trigger:hover:after, .add-to-calendar-trigger:focus:after {
	width: 20px;
	height: 14px;
	background-position: 0 -1270px;
}

.archive-news-link:before {
	width: 16px;
	height: 15px;
	background-position: 0 -1290px;
}

.archive-news-link:hover:before, .archive-news-link:focus:before {
	width: 16px;
	height: 15px;
	background-position: 0 -1310px;
}

.back-to-top-image {
	width: 15px;
	height: 9px;
	background-position: 0 -1330px;
}

.bg-detail-left {
	width: 313px;
	height: 405px;
	background-position: 0 -1345px;
}

.bg-detail-right {
	width: 340px;
	height: 483px;
	background-position: 0 -1755px;
}

.contact-card-email:before {
	width: 18px;
	height: 18px;
	background-position: 0 -2245px;
}

.contact-card-link:after {
	width: 9px;
	height: 14px;
	background-position: 0 -2270px;
}

.contact-card-postal:before {
	width: 20px;
	height: 15px;
	background-position: 0 -2290px;
}

.contrast-toggle-icon {
	width: 18px;
	height: 18px;
	background-position: 0 -2310px;
}

.current-news-link:before {
	width: 20px;
	height: 14px;
	background-position: 0 -2335px;
}

.current-news-link:hover:before, .current-news-link:focus:before {
	width: 20px;
	height: 14px;
	background-position: 0 -2355px;
}

.date-highlight:before {
	width: 15px;
	height: 16px;
	background-position: 0 -2375px;
}

.date-published:before {
	width: 14px;
	height: 15px;
	background-position: 0 -2400px;
}

div.RadPicker_Default a.rcCalPopup {
	width: 28px;
	height: 28px;
	background-position: 0 -2420px;
}

div.RadPicker_Default a.rcCalPopup:hover, div.RadPicker_Default a.rcCalPopup:focus {
	width: 28px;
	height: 28px;
	background-position: 0 -2455px;
}

.downwards-icon {
	width: 36px;
	height: 26px;
	background-position: 0 -2490px;
}

.event-register-link:before {
	width: 11px;
	height: 11px;
	background-position: 0 -2525px;
}

.event-register-link:hover:before, .event-register-link:focus:before {
	width: 11px;
	height: 11px;
	background-position: 0 -2545px;
}

.expand-icon:after {
	width: 20px;
	height: 14px;
	background-position: 0 -2565px;
}

.expand-icon:hover:after, .expand-icon:focus:after {
	width: 20px;
	height: 14px;
	background-position: 0 -2585px;
}

.feature-rich-contact-email:before {
	width: 18px;
	height: 18px;
	background-position: 0 -2605px;
}

.feature-rich-contact-phone:before {
	width: 18px;
	height: 18px;
	background-position: 0 -2630px;
}

.featured-quote:after {
	width: 24px;
	height: 18px;
	background-position: 0 -2655px;
}

.featured-quote:before {
	width: 25px;
	height: 19px;
	background-position: 0 -2680px;
}

.filter-toggle-button:after {
	width: 20px;
	height: 14px;
	background-position: 0 -2705px;
}

.footer-bottom-tree {
	width: 254px;
	height: 308px;
	background-position: 0 -2725px;
}

.footer-icon-facebook {
	width: 37px;
	height: 37px;
	background-position: 0 -3040px;
}

.footer-icon-facebook:hover, .footer-icon-facebook:focus {
	width: 37px;
	height: 37px;
	background-position: 0 -3085px;
}

.footer-icon-linkedin {
	width: 37px;
	height: 37px;
	background-position: 0 -3130px;
}

.footer-icon-linkedin:hover, .footer-icon-linkedin:focus {
	width: 37px;
	height: 37px;
	background-position: 0 -3175px;
}

.footer-icon-pinterest {
	width: 37px;
	height: 37px;
	background-position: 0 -3220px;
}

.footer-icon-pinterest:hover, .footer-icon-pinterest:focus {
	width: 37px;
	height: 37px;
	background-position: 0 -3265px;
}

.footer-icon-twitter {
	width: 37px;
	height: 37px;
	background-position: 0 -3310px;
}

.footer-icon-twitter:hover, .footer-icon-twitter:focus {
	width: 37px;
	height: 37px;
	background-position: 0 -3355px;
}

.footer-icon-youtube {
	width: 37px;
	height: 37px;
	background-position: 0 -3400px;
}

.footer-icon-youtube:hover, .footer-icon-youtube:focus {
	width: 37px;
	height: 37px;
	background-position: 0 -3445px;
}

/* START KP Edit */
.footer-icon-instagram {
	width: 37px;
	height: 37px;
	background-position: 0 0;
}

.footer-icon-instagram:hover, .footer-icon-instagram:focus {
	width: 37px;
	height: 37px;
	background-position: 0 0;
}
/* END KP Edit */

.get-directions-link:before {
	width: 13px;
	height: 10px;
	background-position: 0 -3490px;
}

.gmap-event-details:before {
	width: 11px;
	height: 15px;
	background-position: 0 -3505px;
}

.header-contact-icon {
	width: 17px;
	height: 17px;
	background-position: 0 -3525px;
}

/* START KP Edit */
.header-donate-icon {
	/*width: 20px;*/
	/*height: 17px;*/
	/*background-position: 0 -3550px;*/
}
/* END KP Edit */

.header-login-icon {
	width: 13px;
	height: 15px;
	background-position: 0 -3575px;
}

.header-search-toggle-icon {
	width: 36px;
	height: 36px;
	background-position: 0 -3595px;
}

.header-support-toggle-icon {
	width: 31px;
	height: 27px;
	background-position: 0 -3640px;
}

.home-facebook-icon {
	width: 45px;
	height: 46px;
	background-position: 0 -3675px;
}

.home-twitter-icon {
	width: 45px;
	height: 46px;
	background-position: 0 -3730px;
}

.info-window-register-link:before {
	width: 11px;
	height: 11px;
	background-position: 0 -3785px;
}

.list-view-icon:before {
	width: 16px;
	height: 14px;
	background-position: 0 -3805px;
}

.main-menu-icon {
	width: 15px;
	height: 15px;
	background-position: 0 -3825px;
}

.main-menu-link-level-1:before {
	width: 18px;
	height: 19px;
	background-position: 0 -3845px;
}

.main-menu-link-level-1:hover:before, .main-menu-link-level-1:focus:before {
	width: 18px;
	height: 19px;
	background-position: 0 -3870px;
}

.map-view-icon:before {
	width: 11px;
	height: 16px;
	background-position: 0 -3895px;
}

.mobile-menu-donate:before {
	width: 16px;
	height: 13px;
	background-position: 0 -3920px;
}

.mobile-menu-login:before {
	width: 13px;
	height: 14px;
	background-position: 0 -3940px;
}

.nav-menu-icon {
	width: 35px;
	height: 19px;
	background-position: 0 -3960px;
}

.newsletter-link:before {
	width: 17px;
	height: 14px;
	background-position: 0 -3985px;
}

.public-event-dates li:first-child:before {
	width: 15px;
	height: 16px;
	background-position: 0 -4005px;
}

.related-info-link:before {
	width: 36px;
	height: 36px;
	background-position: 0 -4030px;
}

.related-info-link:hover:before, .related-info-link:focus:before {
	width: 36px;
	height: 36px;
	background-position: 0 -4075px;
}

side-menu-icon, ul.table-of-content .toc-item:before  {
	width: 10px;
	height: 14px;
	background-position: 0 -4120px;
}

.social-share-email {
	width: 31px;
	height: 31px;
	background-position: 0 -4140px;
}

.social-share-facebook {
	width: 31px;
	height: 31px;
	background-position: 0 -4180px;
}

.social-share-google {
	width: 31px;
	height: 31px;
	background-position: 0 -4220px;
}

.social-share-linkedin {
	width: 30px;
	height: 31px;
	background-position: 0 -4260px;
}

.social-share-pinterest {
	width: 31px;
	height: 31px;
	background-position: 0 -4300px;
}

.social-share-twitter {
	width: 31px;
	height: 31px;
	background-position: 0 -4340px;
}

.sort-a-z-icon:before {
	width: 8px;
	height: 17px;
	background-position: 0 -4380px;
}

.sort-newest-icon:before {
	width: 16px;
	height: 15px;
	background-position: 0 -4405px;
}

.sort-z-a-icon:before {
	width: 8px;
	height: 16px;
	background-position: 0 -4425px;
}

.subscribe-toggle:after {
	width: 20px;
	height: 14px;
	background-position: 0 -4450px;
}

.subscribe-toggle:hover:after, .subscribe-toggle:focus:after {
	width: 20px;
	height: 14px;
	background-position: 0 -4470px;
}

.support-finder-main:after {
	width: 209px;
	height: 49px;
	background-position: 0 -4490px;
}

.support-finder-toggle {
	width: 70px;
	height: 330px;
	background-position: 0 -4545px;
}

.support-finder-toggle:before {
	width: 18px;
	height: 20px;
	background-position: 0 -4880px;
}

.support-finder-toggle:hover, .support-finder-toggle:focus {
	width: 70px;
	height: 330px;
	background-position: 0 -4905px;
}

.tooltip:before {
	width: 13px;
	height: 13px;
	background-position: 0 -5240px;
}

.wide-container-bg {
	width: 537px;
	height: 651px;
	background-position: 0 -5260px;
}

.add-to-calendar-trigger.toggled:after, .add-to-calendar-trigger.toggled:hover:after, .back-to-top:hover .back-to-top-image, .document .icon-link, .document:hover .icon-link, .expand-icon.toggled:after, .expand-icon.toggled:hover:after, .file-types-container .ext-doc .icon-link, .file-types-container .ext-docx .icon-link, .file-types-container .ext-pdf .icon-link, .file-types-container .ext-ppt .icon-link, .file-types-container .ext-pptx .icon-link, .file-types-container .ext-xls .icon-link, .file-types-container .ext-xlsx .icon-link, .file-types-container .ext-zip .icon-link, .file-types-container .icon-link, .filter-toggle-button.toggled:after, .flexslider .flex-next, .footer-link-popular:before, .footer-link-popular:before, .view-more-link:after, .footer-link-popular:hover:before, .footer-link-popular:hover:before, .view-more-link:hover:after, .header-icon-link:hover .header-contact-icon, .header-icon-link:hover .header-login-icon, .list-view-icon:hover:before, .list-view-icon.active:before, .listing-link .icon-link, .listing-link:hover .icon-link, .predictive-search-link .icon-link, .predictive-search-link:hover .icon-link, .location-address:before, .contact-card-office:before, .location-phone:before, .contact-card-number:before, .main-menu-link:hover + .main-menu-expand-enabled .main-menu-icon, .main-menu-link.nav-active-page + .main-menu-expand-enabled .main-menu-icon, .map-view-icon:hover:before, .map-view-icon.active:before, .mobile-menu-contact-container .header-contact-icon, .nav-active .nav-menu-icon, .page-link.next:before, .item-navigation.next-item:before, .page-link.next:hover:before, .item-navigation.next-item:hover:before, .page-link.prev:before, .item-navigation.prev-item:before, .page-link.prev:hover:before, .item-navigation.prev-item:hover:before, .press-details .ext-doc .icon-link, .press-details .ext-docx .icon-link, .press-listing-item a.ext-doc:hover .icon-link, .press-listing-item a.ext-docx:hover .icon-link, .press-details .ext-pdf .icon-link, .press-listing-item a.ext-pdf:hover .icon-link, .press-details .ext-ppt .icon-link, .press-details .ext-pptx .icon-link, .press-listing-item a.ext-ppt:hover .icon-link, .press-listing-item a.ext-pptx:hover .icon-link, .press-details .ext-xls .icon-link, .press-details .ext-xlsx .icon-link, .press-listing-item a.ext-xls:hover .icon-link, .press-listing-item a.ext-xlsx:hover .icon-link, .press-details .ext-zip .icon-link, .press-listing-item a.ext-zip:hover .icon-link, .press-details .icon-link, .press-listing-item .document:hover .icon-link, .publication-annual-report .publication-button.active:after, .publication-annual-report .publication-button:after, .publication-program .publication-button.active:after, .publication-program .publication-button:after, .publication-research .publication-button.active:after, .publication-research .publication-button:after, .publication-voice .publication-button.active:after, .publication-voice .publication-button:after, .related-info-list .document:before, .related-info-list .document:hover:before, .side-menu-expand-enabled .side-menu-icon, .side-menu-icon, ul.table-of-content .toc-item:before, .sort-a-z-icon.active:before, .sort-newest-icon.active:before, .sort-z-a-icon.active:before, .subscribe-toggle.active:after, .subscribe-toggle.active:hover:after, a.main-menu-link.main-menu-link-active + .main-menu-expand-enabled .main-menu-icon, a.main-menu-link.main-menu-link-active.nav-active-page + .main-menu-expand-enabled .main-menu-icon, a.main-menu-link.main-menu-link-active:hover + .main-menu-expand-enabled .main-menu-icon, .add-to-calendar-trigger:after, .add-to-calendar-trigger:hover:after, .archive-news-link:before, .archive-news-link:hover:before, .back-to-top-image, .bg-detail-left, .bg-detail-right, .contact-card-email:before, .contact-card-link:after, .contact-card-postal:before, .contrast-toggle-icon, .current-news-link:before, .current-news-link:hover:before, .date-highlight:before, .date-published:before, div.RadPicker_Default a.rcCalPopup, div.RadPicker_Default a.rcCalPopup:hover, .downwards-icon, .event-register-link:before, .event-register-link:hover:before, .expand-icon:after, .expand-icon:hover:after, .feature-rich-contact-email:before, .feature-rich-contact-phone:before, .featured-quote:after, .featured-quote:before, .filter-toggle-button:after, .footer-bottom-tree, .footer-icon-facebook, .footer-icon-facebook:hover, .footer-icon-linkedin, .footer-icon-linkedin:hover, .footer-icon-pinterest, .footer-icon-pinterest:hover, .footer-icon-twitter, .footer-icon-twitter:hover, .footer-icon-youtube, .footer-icon-youtube:hover, .get-directions-link:before, .gmap-event-details:before, .header-contact-icon, .header-login-icon, .header-search-toggle-icon, .header-support-toggle-icon, .home-facebook-icon, .home-twitter-icon, .info-window-register-link:before, .list-view-icon:before, .main-menu-icon, .main-menu-link-level-1:before, .main-menu-link-level-1:hover:before, .map-view-icon:before, .mobile-menu-donate:before, .mobile-menu-login:before, .nav-menu-icon, .newsletter-link:before, .public-event-dates li:first-child:before, .related-info-link:before, .related-info-link:hover:before, side-menu-icon, ul.table-of-content .toc-item:before, .social-share-email, .social-share-facebook, .social-share-google, .social-share-linkedin, .social-share-pinterest, .social-share-twitter, .sort-a-z-icon:before, .sort-newest-icon:before, .sort-z-a-icon:before, .subscribe-toggle:after, .subscribe-toggle:hover:after, .support-finder-main:after, .support-finder-toggle, .support-finder-toggle:before, .support-finder-toggle:hover, .tooltip:before, .wide-container-bg, .add-to-calendar-trigger.toggled:focus:after, .back-to-top:focus .back-to-top-image, .document:focus .icon-link, .expand-icon.toggled:focus:after, .footer-link-popular:focus:before, .footer-link-popular:focus:before, .view-more-link:focus:after, .header-icon-link:focus .header-contact-icon, .header-icon-link:focus .header-login-icon, .list-view-icon:focus:before, .listing-link:focus .icon-link, .predictive-search-link:focus .icon-link, .main-menu-link:focus + .main-menu-expand-enabled .main-menu-icon, .map-view-icon:focus:before, .page-link.next:focus:before, .item-navigation.next-item:focus:before, .page-link.prev:focus:before, .item-navigation.prev-item:focus:before, .press-listing-item a.ext-doc:focus .icon-link, .press-listing-item a.ext-docx:focus .icon-link, .press-listing-item a.ext-pdf:focus .icon-link, .press-listing-item a.ext-ppt:focus .icon-link, .press-listing-item a.ext-pptx:focus .icon-link, .press-listing-item a.ext-xls:focus .icon-link, .press-listing-item a.ext-xlsx:focus .icon-link, .press-listing-item a.ext-zip:focus .icon-link, .press-listing-item .document:focus .icon-link, .related-info-list .document:focus:before, .subscribe-toggle.active:focus:after, a.main-menu-link.main-menu-link-active:focus + .main-menu-expand-enabled .main-menu-icon, .add-to-calendar-trigger:focus:after, .archive-news-link:focus:before, .current-news-link:focus:before, div.RadPicker_Default a.rcCalPopup:focus, .event-register-link:focus:before, .expand-icon:focus:after, .footer-icon-facebook:focus, .footer-icon-linkedin:focus, .footer-icon-pinterest:focus, .footer-icon-twitter:focus, .footer-icon-youtube:focus, .main-menu-link-level-1:focus:before, .related-info-link:focus:before, .subscribe-toggle:focus:after, .support-finder-toggle:focus {
	background-size: 545px 5920px;
	background-repeat: no-repeat;
	background-image: url("spritemap.png");
}

/* START KP Edit */
.footer-icon-instagram {
	background-repeat: no-repeat;
	background-image: url("instagram.png");
}

.footer-icon-instagram:hover, .footer-icon-instagram:focus  {
	background-repeat: no-repeat;
	background-image: url("instagramhover.png");
}
/* END KP Edit */

.svg .add-to-calendar-trigger.toggled:after, .add-to-calendar-trigger.toggled:hover:after, .svg .back-to-top:hover .back-to-top-image, .svg .document .icon-link, .svg .document:hover .icon-link, .svg .expand-icon.toggled:after, .expand-icon.toggled:hover:after, .svg .file-types-container .ext-doc .icon-link, .file-types-container .ext-docx .icon-link, .svg .file-types-container .ext-pdf .icon-link, .svg .file-types-container .ext-ppt .icon-link, .file-types-container .ext-pptx .icon-link, .svg .file-types-container .ext-xls .icon-link, .file-types-container .ext-xlsx .icon-link, .svg .file-types-container .ext-zip .icon-link, .svg .file-types-container .icon-link, .svg .filter-toggle-button.toggled:after, .svg .flexslider .flex-next, .svg .footer-link-popular:before, .svg .footer-link-popular:before, .view-more-link:after, .svg .footer-link-popular:hover:before, .svg .footer-link-popular:hover:before, .view-more-link:hover:after, .svg .header-icon-link:hover .header-contact-icon, .svg .header-icon-link:hover .header-login-icon, .svg .list-view-icon:hover:before, .list-view-icon.active:before, .svg .listing-link .icon-link, .listing-link:hover .icon-link, .predictive-search-link .icon-link, .predictive-search-link:hover .icon-link, .svg .location-address:before, .contact-card-office:before, .svg .location-phone:before, .contact-card-number:before, .svg .main-menu-link:hover + .main-menu-expand-enabled .main-menu-icon, .main-menu-link.nav-active-page + .main-menu-expand-enabled .main-menu-icon, .svg .map-view-icon:hover:before, .map-view-icon.active:before, .svg .mobile-menu-contact-container .header-contact-icon, .svg .nav-active .nav-menu-icon, .svg .page-link.next:before, .item-navigation.next-item:before, .svg .page-link.next:hover:before, .item-navigation.next-item:hover:before, .svg .page-link.prev:before, .item-navigation.prev-item:before, .svg .page-link.prev:hover:before, .item-navigation.prev-item:hover:before, .svg .press-details .ext-doc .icon-link, .press-details .ext-docx .icon-link, .press-listing-item a.ext-doc:hover .icon-link, .press-listing-item a.ext-docx:hover .icon-link, .svg .press-details .ext-pdf .icon-link, .press-listing-item a.ext-pdf:hover .icon-link, .svg .press-details .ext-ppt .icon-link, .press-details .ext-pptx .icon-link, .press-listing-item a.ext-ppt:hover .icon-link, .press-listing-item a.ext-pptx:hover .icon-link, .svg .press-details .ext-xls .icon-link, .press-details .ext-xlsx .icon-link, .press-listing-item a.ext-xls:hover .icon-link, .press-listing-item a.ext-xlsx:hover .icon-link, .svg .press-details .ext-zip .icon-link, .press-listing-item a.ext-zip:hover .icon-link, .svg .press-details .icon-link, .press-listing-item .document:hover .icon-link, .svg .publication-annual-report .publication-button.active:after, .svg .publication-annual-report .publication-button:after, .svg .publication-program .publication-button.active:after, .svg .publication-program .publication-button:after, .svg .publication-research .publication-button.active:after, .svg .publication-research .publication-button:after, .svg .publication-voice .publication-button.active:after, .svg .publication-voice .publication-button:after, .svg .related-info-list .document:before, .svg .related-info-list .document:hover:before, .svg .side-menu-expand-enabled .side-menu-icon, .svg .side-menu-icon, ul.table-of-content .toc-item:before, .svg .sort-a-z-icon.active:before, .svg .sort-newest-icon.active:before, .svg .sort-z-a-icon.active:before, .svg .subscribe-toggle.active:after, .svg .subscribe-toggle.active:hover:after, .svg a.main-menu-link.main-menu-link-active + .main-menu-expand-enabled .main-menu-icon, .svg a.main-menu-link.main-menu-link-active.nav-active-page + .main-menu-expand-enabled .main-menu-icon, .svg a.main-menu-link.main-menu-link-active:hover + .main-menu-expand-enabled .main-menu-icon, .svg .add-to-calendar-trigger:after, .svg .add-to-calendar-trigger:hover:after, .svg .archive-news-link:before, .svg .archive-news-link:hover:before, .svg .back-to-top-image, .svg .bg-detail-left, .svg .bg-detail-right, .svg .contact-card-email:before, .svg .contact-card-link:after, .svg .contact-card-postal:before, .svg .contrast-toggle-icon, .svg .current-news-link:before, .svg .current-news-link:hover:before, .svg .date-highlight:before, .svg .date-published:before, .svg div.RadPicker_Default a.rcCalPopup, .svg div.RadPicker_Default a.rcCalPopup:hover, .svg .downwards-icon, .svg .event-register-link:before, .svg .event-register-link:hover:before, .svg .expand-icon:after, .svg .expand-icon:hover:after, .svg .feature-rich-contact-email:before, .svg .feature-rich-contact-phone:before, .svg .featured-quote:after, .svg .featured-quote:before, .svg .filter-toggle-button:after, .svg .footer-bottom-tree, .svg .footer-icon-facebook, .svg .footer-icon-facebook:hover, .svg .footer-icon-linkedin, .svg .footer-icon-linkedin:hover, .svg .footer-icon-pinterest, .svg .footer-icon-pinterest:hover, .svg .footer-icon-twitter, .svg .footer-icon-twitter:hover, .svg .footer-icon-youtube, .svg .footer-icon-youtube:hover, .svg .get-directions-link:before, .svg .gmap-event-details:before, .svg .header-contact-icon, .svg .header-login-icon, .svg .header-search-toggle-icon, .svg .header-support-toggle-icon, .svg .home-facebook-icon, .svg .home-twitter-icon, .svg .info-window-register-link:before, .svg .list-view-icon:before, .svg .main-menu-icon, .svg .main-menu-link-level-1:before, .svg .main-menu-link-level-1:hover:before, .svg .map-view-icon:before, .svg .mobile-menu-donate:before, .svg .mobile-menu-login:before, .svg .nav-menu-icon, .svg .newsletter-link:before, .svg .public-event-dates li:first-child:before, .svg .related-info-link:before, .svg .related-info-link:hover:before, .svg side-menu-icon, ul.table-of-content .toc-item:before, .svg .social-share-email, .svg .social-share-facebook, .svg .social-share-google, .svg .social-share-linkedin, .svg .social-share-pinterest, .svg .social-share-twitter, .svg .sort-a-z-icon:before, .svg .sort-newest-icon:before, .svg .sort-z-a-icon:before, .svg .subscribe-toggle:after, .svg .subscribe-toggle:hover:after, .svg .support-finder-main:after, .svg .support-finder-toggle, .svg .support-finder-toggle:before, .svg .support-finder-toggle:hover, .svg .tooltip:before, .svg .wide-container-bg, .add-to-calendar-trigger.toggled:focus:after, .svg .back-to-top:focus .back-to-top-image, .svg .document:focus .icon-link, .expand-icon.toggled:focus:after, .svg .footer-link-popular:focus:before, .svg .footer-link-popular:focus:before, .view-more-link:focus:after, .svg .header-icon-link:focus .header-contact-icon, .svg .header-icon-link:focus .header-login-icon, .svg .list-view-icon:focus:before, .listing-link:focus .icon-link, .predictive-search-link:focus .icon-link, .svg .main-menu-link:focus + .main-menu-expand-enabled .main-menu-icon, .svg .map-view-icon:focus:before, .svg .page-link.next:focus:before, .item-navigation.next-item:focus:before, .svg .page-link.prev:focus:before, .item-navigation.prev-item:focus:before, .press-listing-item a.ext-doc:focus .icon-link, .press-listing-item a.ext-docx:focus .icon-link, .press-listing-item a.ext-pdf:focus .icon-link, .press-listing-item a.ext-ppt:focus .icon-link, .press-listing-item a.ext-pptx:focus .icon-link, .press-listing-item a.ext-xls:focus .icon-link, .press-listing-item a.ext-xlsx:focus .icon-link, .press-listing-item a.ext-zip:focus .icon-link, .press-listing-item .document:focus .icon-link, .svg .related-info-list .document:focus:before, .svg .subscribe-toggle.active:focus:after, .svg a.main-menu-link.main-menu-link-active:focus + .main-menu-expand-enabled .main-menu-icon, .svg .add-to-calendar-trigger:focus:after, .svg .archive-news-link:focus:before, .svg .current-news-link:focus:before, .svg div.RadPicker_Default a.rcCalPopup:focus, .svg .event-register-link:focus:before, .svg .expand-icon:focus:after, .svg .footer-icon-facebook:focus, .svg .footer-icon-linkedin:focus, .svg .footer-icon-pinterest:focus, .svg .footer-icon-twitter:focus, .svg .footer-icon-youtube:focus, .svg .main-menu-link-level-1:focus:before, .svg .related-info-link:focus:before, .svg .subscribe-toggle:focus:after, .svg .support-finder-toggle:focus {
	background-image: url("spritemap.svg");
}

/* START KP Edit */

.header-donate-icon {
	width: 55px;
	height: 17px;
	background-image: url("nav-donate-icon-orange.png");
}

.svg .header-donate-icon {
  background-image: url("nav-donate-icon-orange.png");
}

/* END KP Edit */